<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3504e110b090a6c6f1280b8942e5cb16">
  <dict>
    <!--2024-03-22 18:08:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
